$kind: http-request
url: "{{sahara_local}}reports/recruitments/interview-activities?interviewer=1&s\
  tatus=completed&from_date=2025-03-01&to_date=2025-08-01&group_by=interviewer"
method: GET
queryParams:
  - key: interviewer
    value: "1"
    description: Nullable
  - key: status
    value: completed
    description: Nullable default is completed
  - key: from_date
    value: 2025-03-01
    description: Nullable
  - key: to_date
    value: 2025-08-01
    description: Nullable
  - key: group_by
    value: interviewer
    description: interviewer, candidate, job
body:
  type: json
  content: "{\r

    \    \"report_date\":\"2024-12-01\"\r

    \   // \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
